<!-- <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <title>Kendo UI Snippet</title>

    <link rel="stylesheet" href="assets/kendo/css/kendo.common.min.css"/>
    <link rel="stylesheet" href="assets/kendo/css/kendo.rtl.min.css"/>
    <link rel="stylesheet" href="assets/kendo/css/kendo.silver.min.css"/>
    <link rel="stylesheet" href="assets/kendo/css/kendo.mobile.all.min.css"/>

    <script src="assets/kendo/js/jquery-1.12.4.min.js"></script>
    <script src="assets/kendo/js/angular.min.js"></script>
    <script src="assets/kendo/js/kendo.all.min.js"></script>
    <script type="text/javascript" src="app/assets/angular/angular.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-resource.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-repeat-n.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-route.min.js"></script>
		<script type="text/javascript" src="app/assets/angular/angular-route-segment.min.js"></script>

</head>
<body> -->

<!-- <div id="example" ng-app="app"> -->
<!-- <div ng-controller="MyCtrl">
        <kendo-grid options="mainGridOptions">
        </kendo-grid>

        <div kendo-grid k-options="mainGridOptions" > 

    </div> -->
<!-- </div> -->

<!-- </body>
</html> -->
<style>
.k-grouping-header{
    display:none;
}
</style>
<link rel="stylesheet" href="app/assets/kendo/css/kendo.common-material.min.css" />
<link rel="stylesheet" href="app/assets/kendo/css/kendo.material.min.css" />
<link rel="stylesheet" href="app/assets/kendo/css/kendo.material.mobile.min.css" />

<!-- <script src="assets/kendo/js/jquery.min.js"></script> -->
<script src="assets/kendo/js/kendo.all.min.js"></script>

<!-- <script src="https://kendo.cdn.telerik.com/2019.3.917/js/jszip.min.js"></script> -->

 <!-- <div ng-include="'app/includes/header-view.html'"></div> -->
<div id="example" ng-controller="userReportCtrl">
    <div id="grid"></div>
    
</div>
 <!-- <div ng-include="'app/includes/footer-view.html'" /> -->
<style type="text/css">
    .customer-photo {
        display: inline-block;
        width: 32px;
        height: 32px;
        border-radius: 50%;
        background-size: 32px 35px;
        background-position: center center;
        vertical-align: middle;
        line-height: 32px;
        box-shadow: inset 0 0 1px #999, inset 0 0 10px rgba(0, 0, 0, .2);
        margin-left: 5px;
    }

    .customer-name {
        display: inline-block;
        vertical-align: middle;
        line-height: 32px;
        padding-left: 3px;
    }
</style>
<script>

</script>